columnSuffix: seoncafz
handle: test
instructions: null
name: Testas
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar šiame tekste yra testas lankytojams?'
        -
          - value
          - testas
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
